#footer{
    background-color:#000000;
    color:#fff;
    font-size: 14px;
}
#footer a{
    color:#fff;
    text-decoration: none;
    transition: 0.5s ease-in-out;
    margin-right: 5px;
}
#footer a:hover{
    color:#d4b1b1;
    text-decoration: none;
    transition: 0.5s ease-in-out;
    margin-right: 5px;
}

.sm-footer-links a {
    display: block;
    padding: 10px 0;
    font-size: 17px;
    border-bottom: 1px solid #1f1f1f;
}

.sm-footer-links p{
    margin-top: 10px;
    color: #8c8c8c;
}